/* reset default settings */

body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Oswald", sans-serif;
}

h1,
h2,
p {
  padding: 0;
  margin: 0;
}

/* Hero section */
header {
  height: 822px;
  width: 100%;
  background-image: url("assets/background.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
}

.hero-container img {
  width: 63px;
}

.hero-container h1 {
  margin: 25px 0px;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
}

.hero-container h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}
